Deprecation of RHEL support in OE SDK


Radhika Jandhyala
 

Hi,

RHEL 8.3 support exists as an experimental feature in Open Enclave SDK.
We would like to deprecate support starting v0.17(June 2021) if the community does not need it.
Please use the issue below to comment on whether you are currently using Open Enclave SDK on RHEL 8.3 .

https://github.com/openenclave/openenclave/issues/4016


Thanks,
Radhika

Join oesdk@lists.confidentialcomputing.io to automatically receive all group messages.